.Style1{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #0A245E;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-weight:700; 
word-wrap: break-word;}
a.Style3:visited{color:#7C7B87; text-decoration:underline;}
a.Style3:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_7{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_13{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_16{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#7C7B87#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#7C7B87; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica',sans-serif;
word-wrap: break-word;}
.Style22{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.linkStyle_24{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#2554FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#2554FF; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.para27{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style28{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para32{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #2554FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#2554FF; text-decoration:underline;}
.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style39{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style40{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style40:visited{color:#7C7B87; text-decoration:underline;}
.Style40:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.Style44{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.Style45{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.para46{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #0A245E;
 word-wrap: break-word;}